Cancel Virtual Card Accounts
Cancel a virtual card when it is no longer needed.
Authentication
AuthorizationBearer
Headers
Authorization
Oauth token
country
country of the Client
region
region of the client(Apac/EMEA/NAM)
req-sys-id
Client Unique id to identify the particular request.
Format: UUID
Example: 123d837e-958a-4e9f-bc97-4843ec948123
Request
Request body description
vcaIds
Unique Identifier for each Virtual card request.
programId
Unique ID of the company record defined in the virtual cards system.
messageId
Unique ID of the API message sent. The messageId will be provided back in the corresponding response. The ID can be used for investigation and troubleshooting. The ID must be unique per integration.
virtualCardAccountNumber
The virtual card account number for which the modifications are requested.
Response
Cancel Virtual Card response
programId
Unique ID of the company record defined in the virtual cards system.
messageId
Unique ID of the API message sent. The messageId will be provided back in the corresponding response. The ID can be used for investigation and troubleshooting. The ID must be unique per integration.
vcaResponse
Errors
400
Bad Request Error
401
Unauthorized Error
405
Method Not Allowed Error
500
Internal Server Error